uuid: 460632dc-f432-497f-b93b-a25631137539
langcode: en
status: true
dependencies:
  module:
    - comment
    - datetime
id: comment.field_date
field_name: field_date
entity_type: comment
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
